mtype(1)

NAZWA
mtype - wyświetla zawartość pliku MSDOS

SKŁADNIA
mtype [-ts] plikDOS [plikiDOS...]

OPIS
Polecenie mtype wyświetla podany plik DOSu na ekranie.

Do ustawienia urządzenia i bieżącego katalogu roboczego (w odniesieniu do DOSu) można użyć mcd. Domyślnym jest A:\.

mtype zwraca 0 w przypadku powodzenia, 1 przy całkowitym niepowodzeniu, 2 przy częściowym.

W przeciwieństwie do polecenia TYPE DOSu, mtype pozwala na użycie wielu argumentów.

OPCJE
Oprócz standardowych opcji, mtype posiada następujące:

-t  Przeglądanie pliku tekstowego. mtype zamienia źródłowe sekwencje końca linii: właściwy dla DOS powrót karetki/wysuw linii (CRLF) na pojedynczy wysuw linii (LF) używany w Uniksie.

-s  Obcina ósmy bit w danych.

UWAGI
Niniejsza, polska wersja dokumentacji, powstała jako tłumaczenie pliku Texinfo pakietu mtools wersji 3.9.6. W stosunku do automatycznie generowanej z Textinfo dokumentacji oryginalnej dokonano przesunięcia sekcji opisującej konwersję dokumentacji do mtools(1). Tam też znajdziesz notę prawną dotyczącą rozpowszechniania, modyfikacji i tłumaczenia dokumentacji pakietu mtools